<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Bootstrap Introduction and Simple Styles</title>
    <!-- bootstrap css -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <!-- end of bootstrap css -->
  </head>
  <body class="text-center bg-secondary">
    <header>
      <h1>Bulkanizer 🤸 ang 🤸 beshy 🤸 ko</h1>
    </header>

    <main>
      <section class="my-5">
        <h2>Bootstrap Color Classes</h2>
        <a href="#" class="text-primary">Primary Link</a>
        <a href="#" class="text-success">Primary Link</a>
        <a href="#" class="text-danger">Primary Link</a>
        <a href="#" class="text-warning">Primary Link</a>
      </section>

      <section class="my-5">
        <h2>Bootstrap Table</h2>
        <table class="table table-dark">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">First</th>
              <th scope="col">Last</th>
              <th scope="col">Handle</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">1</th>
              <td>Mark</td>
              <td>Otto</td>
              <td>@mdo</td>
            </tr>
            <tr>
              <th scope="row">2</th>
              <td>Jacob</td>
              <td>Thornton</td>
              <td>@fat</td>
            </tr>
            <tr>
              <th scope="row">3</th>
              <td>Larry</td>
              <td>the Bird</td>
              <td>@twitter</td>
            </tr>
          </tbody>
        </table>
      </section>

      <section class="my-5">
        <div>
          <img
            src="https://www.drupal.org/files/project-images/bootstrap-stack.png"
            class="w-25 d-inline-block"
          />
        </div>
      </section>
    </main>

    <!-- boostrap js -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
    <!-- end of bootstrap js -->
  </body>
</html>
